/* ECRÃS DE TELEMOVEL */
@media only screen and (max-width: 600px){

    html {
        background-image    : url("../images/background1-mobile.jpg"), url("../images/background1-mobile-low.jpg");
        background-repeat   : no-repeat;
        background-size     : cover;
        background-color    : #121212;
    }

}

/* ECRÃS NÃO TELEMÓVEL ---------------------------------------------------------------------------*/
@media only screen and (min-width: 601px){

    html {
        background-image    : url("../images/background.jpg"), url("../images/background-low.jpg");
        background-repeat   : no-repeat;
        background-size     : 100%;
        background-color    : #2B2B2B;
    }

    /* ECRÃS PEQUENOS-MÉDIO */
    @media only screen and (min-width: 601px) and (max-width: 710px){


    }
    /* FIM formatacao PEQUENO-MÉDIO  --------------------------------------------------------------------- */


    /* ECRÃS MÉDIOS */
    @media only screen and (min-width: 711px) and (max-width: 999px){


    }
    /* FIM formatacao MÉDIOS  ---------------------------------------------------------------------------- */


    /* ECRÃS MÉDIOS-GRANDE */
    @media only screen and (min-width: 1000px) and (max-width: 1300px){


    }
    /* FIM formatacao MÉDIOS-GRANDE  --------------------------------------------------------------------- */


    /* ECRÃS GRANDES */
    @media only screen and (min-width: 1301px){


    }
    /* FIM formatacao GRANDES  -------------------------------------------------------------------------- */


}